全新

升级到v14

  周五,26 2020月
  2 回复
  3K访问
0
投票
解开
我尝试在最近的帖子中回复,但没有出现,所以我开始了一个新帖子。
在那个线程中,它说使用支持请求。
不幸的是,当我这样做时,出现以下错误:
最近的请求被拒绝,因为它具有无效的安全令牌。 请刷新页面,然后重试。
刷新页面给了我同样的错误。
我对如何从 v13 升级到 v14 感兴趣。
2年前
·
#2155
0
投票
解开
你好,
请尝试通过sales@联系我们extendoffice.com 与您的订单信息。
1年前
·
#2156
0
投票
解开
备份12.1.0,使用自动升级到12.2.1。
备份 12.2.1,使用此链接: https://wiki.untangle.com/index.php/Downloads#13.0.0 创建带有 v13.0.0 的安装介质,擦除系统并安装 v13,恢复 v12.2.1 备份。 验证配置。
备份 13.0.0 配置,使用自动升级到 13.2.1
备份 13.2.1 配置,使用此链接: https://wiki.untangle.com/index.php/Downloads#14.0.0 创建带有 v14.0.0 的安装介质,擦除并安装带有 v14.0.0 的系统,恢复 v13.2.1 备份。 验证配置
备份 v14.0.0 配置,使用自动更新获取当前 v14.1.1
这是最快的前进方式。 最简单的方法是使用自动升级按钮并等待。 您可以通过首先转储报告数据来加速该过程: https://wiki.untangle.com/index.php/...r_Reports_Data
关键是要记住,v12 到 v13 是操作系统的替代品,v13 到 v14 也是如此。 通常我说只需按下升级按钮即可。 但是,如果您进行升级,则必须在每个主要版本第一次重新启动后选择更新的内核才能进入新内核。 这带来了潜在的硬件困难。 这里有些人会说你可以只使用旧内核,但我在这样做时遇到了奇怪的问题。 而我对新内核禁用硬件没有任何问题。
完成后,请开启自动升级,然后观看论坛。 唯一应该关闭的时间是当新的操作系统更新即将到来时。 但是,由于 v14 基于 Debain 9.6,而 Debian 10 尚未发布,我们不会很快获得新的操作系统!
  • 页:
  • 1
目前还没有回复。
成为第一位回复此帖子的人!